/* Module Block Layout */
div.theme-blue_headings { margin-bottom:18px; }

div.theme-blue_headings .module {  }

div.theme-blue_headings .module-title {
	color:#314654;
	font-family:Arial,Helvetica,sans-serif;
	font-size:24px;
	font-weight:bold;
	text-align: left;
	
}

div.theme-blue_headings .module_top{  }

div.theme-blue_headings .module_bottom{  }

div.theme-blue_headings .module-content {
	padding-bottom:20px;
}

div.theme-blue_headings .module ul {
    list-style-type: none;
}

div.theme-blue_headings .module .module_view_all {
    padding-top: 10px;
    text-align: right;
}